{
  "verseBefore": "Kơy heq nhonq hlêêl goch kađuh đaji hlêêl xanưk ku varơuq hyioh jăk gơmưh xuum tuuôq, nưq laa xuum tuuôq đom tuôôy koq goch kađuh, xôq ka kơy laa mo kơy ku dêq hloay dro leq e xuum tuuôq long koq goch kađuh, jarooy truh varơuq hyioh jăk",
  "verseAfter": "Kơy heq nhonq hlêêl goch kađuh đaji hlêêl xanưk ku varơuq hyioh jăk gơmưh xuum tuuôq, nưq laa xuum tuuôq đom tuôôy koq goch kađuh, xôq ka kơy laa mo kơy ku dêq hloay dro leq e xuum tuuôq long koq goch kađuh, jarooy truh varơuq hyioh jăk jah 'yo ka khơl adro nưq;",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 4,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-11-10T09:11:18.488Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 4,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
